@(title: String)

<title>@title</title>
<meta charset="UTF-8">
<link rel="stylesheet" media="screen" href="@routes.Assets.at("bootstrap/css/bootstrap.min.css")">
<link rel="stylesheet" media="screen" href="@routes.Assets.at("bootstrap/css/bootstrap-datetimepicker.css")">
<link rel="stylesheet" media="screen" href="@routes.Assets.at("stylesheets/common.css")">
<script src="@routes.Assets.at("javascripts/jquery-2.0.3.min.js")" type="text/javascript"></script>
<script src="@routes.Assets.at("javascripts/angular.min.js")" type="text/javascript"></script>
<script src="@routes.Assets.at("bootstrap/js/bootstrap.min.js")" type="text/javascript"></script>
<script src="@routes.Assets.at("bootstrap/js/moment.js")" type="text/javascript"></script>
<script src="@routes.Assets.at("bootstrap/js/bootstrap-datetimepicker.js")" type="text/javascript"></script>
<script src="@routes.Assets.at("bootstrap/js/locales/bootstrap-datetimepicker.fr.js")" type="text/javascript"></script>
